/v1/records/{record}
GET
/v1/records/{record}
const url = 'https://api.reindeer.example.tr/v1/records/example?day=2026-04-15';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.reindeer.example.tr/v1/records/example?day=2026-04-15' \ --header 'Authorization: Bearer <token>'Scope records:read. Record ids are logged only as HMAC pseudonyms.
Authorizations
Bölüm başlığı “Authorizations”Parameters
Bölüm başlığı “Parameters”Path Parameters
Bölüm başlığı “Path Parameters”record
required
string
Query Parameters
Bölüm başlığı “Query Parameters”partition
string
day
required
string format: date
Responses
Bölüm başlığı “Responses”Newest live version
RFC 9457 problem
Media typeapplication/problem+json
object
status
integer
code
string
title
string
detail
string
type
string
Example generated
{ "status": 1, "code": "example", "title": "example", "detail": "example", "type": "example"}RFC 9457 problem
Media typeapplication/problem+json
object
status
integer
code
string
title
string
detail
string
type
string
Example generated
{ "status": 1, "code": "example", "title": "example", "detail": "example", "type": "example"}